html {
  font-family:sans-serif;
  line-height:1.15;
  -webkit-text-size-adjust:100%;
  -webkit-tap-highlight-color:rgba(0,0,0,0)
}
body {
  font-family:Helvetica Now Text W05 Light,Helvetica,sans-serif;
  font-size:18px;
  font-weight:300;
  font-style:normal;
  color:#000;
  line-height:1.4
}
@media (min-width:768px) {
  body {
    font-size:20px
  }
}

body {
  margin:0;
  text-align:left
}

:root {
  --header-height:80px
}
@media (min-width:768px) {
  :root {
    --header-height:100px
  }
}
body:before {
  display:none;
  content:"xs"
}
@media (min-width:576px) {
  body:before {
    content:"sm"
  }
}
@media (min-width:768px) {
  body:before {
    content:"md"
  }
}
@media (min-width:992px) {
  body:before {
    content:"lg"
  }
}
@media (min-width:1280px) {
  body:before {
    content:"xl"
  }
}